Reeve
DevelopersAPI ReferenceVoice

Get Call Endpoint

Fetch a voice call record (status, transcript metadata) by ID.

GET
/api/voice/v1/calls/{call_id}

Path Parameters

call_id*Call Id

Response Body

application/json

application/json

curl -X GET "https://example.com/api/voice/v1/calls/string"
{  "agent_id": "string",  "contact_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "direction": "string",  "dispatch_state": "string",  "extracted": {},  "from_number": "string",  "id": "string",  "outcome": "string",  "provider_call_id": "string",  "recording_url": "string",  "status": "string",  "to_number": "string",  "transcript": [    null  ],  "updated_at": "2019-08-24T14:15:22Z"}
{  "detail": [    {      "ctx": {},      "input": null,      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}